Marketplace Idea Exchange
cancel

Management Pack for SAP - support for SAP ECC 6 ehp8

0 Kudos

Hello,

Management Pack for SAP should support more versions,

we have  SAP Version ECC 6 ehp8 and SAP PI/PO version 7.5 , as per SUMA this version is not supported.

There should be some hotfixes to support more versions.

 

Regards,

Mohamed Saad